@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#testimonials {
    min-height: 100vh;
    background-color: #F4F4F4;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px;
    padding: 32px 8%;
}

#testimonials_header {
    text-align: center;
}

#testimonials_header h1 {
    font-size: 18px;
    font-weight: 600;
    color: #C48F94;    
}

#testimonials_header h2 {
    color: #4B4B4B;
    font-size: 40px;
}

#testimonials_header p {
    color: #4B4B4B;
    font-size: 16px;
    max-width: 485px;
}

.swiper {
    width: 100%;
    height: 329px;
    padding-bottom: 60px;
} 

.swiper-slide {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 18px;
    justify-content: center;
    box-shadow: 0px 0px 20px 0px rgba(92, 115, 160, 0.07);
    padding: 34px;
    border-radius: 12px;
}

.testimonial-rate {
    display: flex;
    gap: 2px;
}

.testimonial-rate i {
    color: #f9b707;
}

.testimonial-quote {
    color: #637381;
    font-size: 16px;
}

.testimonial-author {
    display: flex;
    align-items: center;
    gap: 18px;
}

.swiper-button-prev,
.swiper-button-next {
    background-color: #fff;
    width: 25px;
    height: 25px;
    color: #C48F94 !important;
    border: 1px solid #f9fafb;
    border-radius: 100% !important;
    box-shadow: 0px 0px 20px 0px rgba(92, 115, 160, 0.2);
}

.swiper-button-prev::after {
    content: '\f053' !important;
    font-family: 'Font Awesome 5 free' !important;
    font-weight: 900 !important;
    font-size: 14px !important; 
}

.swiper-button-next::after {
    content: '\f054' !important;
    font-family: 'Font Awesome 5 free' !important;
    font-weight: 900 !important;
    font-size: 14px !important;
}

.swiper-button-prev {
    left: 3px;
}

.swiper-button-next {
    right: 3px;
}

.swiper-pagination.active {
    background-color: #C48F94 !important;
}

@media (max-width: 768px) {
    #testimonials {
    min-height: 100vh;
    background-color: #F4F4F4;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px;
    padding: 32px 8%;
}
#testimonials_header h1 {
    font-size: 20px;
    font-weight: 600;
    color: #C48F94;    
}
    #testimonials_header h2 {
    color: #4B4B4B;
    font-size: 35px;
    margin: 30px 0;
}
}